<?xml version="1.0" encoding="UTF-8"?>
<config date="1670606244402" transient="false">
	<site updateable="true" url="platform:/base/" enabled="true" policy="USER-EXCLUDE">
		<feature id="org.eclipse.equinox.p2.extras.feature" version="1.4.1800.v20221117-1044" url="features/org.eclipse.equinox.p2.extras.feature_1.4.1800.v20221117-1044/">
		</feature>
		<feature id="org.eclipse.tracecompass.tmf.ctf" version="8.2.0.202212091629" url="features/org.eclipse.tracecompass.tmf.ctf_8.2.0.202212091629/">
		</feature>
		<feature id="org.eclipse.tracecompass.lttng2.kernel" version="8.2.0.202212091629" url="features/org.eclipse.tracecompass.lttng2.kernel_8.2.0.202212091629/">
		</feature>
		<feature id="org.eclipse.equinox.p2.rcp.feature" version="1.4.1800.v20221117-1044" url="features/org.eclipse.equinox.p2.rcp.feature_1.4.1800.v20221117-1044/">
		</feature>
		<feature id="org.eclipse.tracecompass.lttng2.ust" version="8.2.0.202212091629" url="features/org.eclipse.tracecompass.lttng2.ust_8.2.0.202212091629/">
		</feature>
		<feature id="org.eclipse.tracecompass.rcp.branding.feature" version="8.2.0.202212091629" url="features/org.eclipse.tracecompass.rcp.branding.feature_8.2.0.202212091629/">
		</feature>
		<feature id="org.eclipse.tracecompass.tmf.cli" version="8.2.0.202212091629" url="features/org.eclipse.tracecompass.tmf.cli_8.2.0.202212091629/">
		</feature>
		<feature id="org.eclipse.tracecompass.rcp.incubator" version="8.2.0.202212091629" url="features/org.eclipse.tracecompass.rcp.incubator_8.2.0.202212091629/">
		</feature>
		<feature id="org.eclipse.equinox.p2.user.ui" version="2.4.1800.v20221117-1044" url="features/org.eclipse.equinox.p2.user.ui_2.4.1800.v20221117-1044/">
		</feature>
		<feature id="org.eclipse.ecf.filetransfer.feature" version="3.14.1800.v20220215-0126" url="features/org.eclipse.ecf.filetransfer.feature_3.14.1800.v20220215-0126/">
		</feature>
		<feature id="org.eclipse.tracecompass.jsontrace" version="8.2.0.202212091629" url="features/org.eclipse.tracecompass.jsontrace_8.2.0.202212091629/">
		</feature>
		<feature id="org.eclipse.help" version="2.3.1200.v20221123-1800" url="features/org.eclipse.help_2.3.1200.v20221123-1800/" plugin-identifier="org.eclipse.help.base">
		</feature>
		<feature id="org.eclipse.tracecompass.lttng2.control" version="8.2.0.202212091629" url="features/org.eclipse.tracecompass.lttng2.control_8.2.0.202212091629/">
		</feature>
		<feature id="org.eclipse.ecf.core.feature" version="1.6.1.v20211005-1944" url="features/org.eclipse.ecf.core.feature_1.6.1.v20211005-1944/">
		</feature>
		<feature id="org.eclipse.tracecompass.rcp" version="8.2.0.202212091629" url="features/org.eclipse.tracecompass.rcp_8.2.0.202212091629/" plugin-identifier="org.eclipse.tracecompass.rcp.branding">
		</feature>
		<feature id="org.eclipse.e4.rcp" version="4.26.0.v20221123-2302" url="features/org.eclipse.e4.rcp_4.26.0.v20221123-2302/">
		</feature>
		<feature id="org.eclipse.ecf.core.ssl.feature" version="1.1.501.v20210409-2301" url="features/org.eclipse.ecf.core.ssl.feature_1.1.501.v20210409-2301/">
		</feature>
		<feature id="org.eclipse.equinox.p2.core.feature" version="1.6.1600.v20221117-1044" url="features/org.eclipse.equinox.p2.core.feature_1.6.1600.v20221117-1044/">
		</feature>
		<feature id="org.eclipse.ecf.filetransfer.httpclient5.feature" version="1.1.701.v20221112-0806" url="features/org.eclipse.ecf.filetransfer.httpclient5.feature_1.1.701.v20221112-0806/">
		</feature>
		<feature id="org.eclipse.tracecompass.ctf" version="8.2.0.202212091629" url="features/org.eclipse.tracecompass.ctf_8.2.0.202212091629/">
		</feature>
		<feature id="org.eclipse.tracecompass.btf" version="8.2.0.202212091629" url="features/org.eclipse.tracecompass.btf_8.2.0.202212091629/">
		</feature>
		<feature id="org.eclipse.ecf.filetransfer.ssl.feature" version="1.1.401.v20210409-2301" url="features/org.eclipse.ecf.filetransfer.ssl.feature_1.1.401.v20210409-2301/">
		</feature>
		<feature id="org.eclipse.platform" version="4.26.0.v20221123-2302" url="features/org.eclipse.platform_4.26.0.v20221123-2302/">
		</feature>
		<feature id="org.eclipse.emf.common" version="2.28.0.v20221121-1400" url="features/org.eclipse.emf.common_2.28.0.v20221121-1400/">
		</feature>
		<feature id="org.eclipse.rcp" version="4.26.0.v20221123-2302" url="features/org.eclipse.rcp_4.26.0.v20221123-2302/">
		</feature>
		<feature id="org.eclipse.tracecompass.tmf.pcap" version="8.2.0.202212091629" url="features/org.eclipse.tracecompass.tmf.pcap_8.2.0.202212091629/">
		</feature>
		<feature id="org.eclipse.emf.ecore" version="2.30.0.v20221121-1400" url="features/org.eclipse.emf.ecore_2.30.0.v20221121-1400/">
		</feature>
		<feature id="org.eclipse.tracecompass.tmf" version="8.2.0.202212091629" url="features/org.eclipse.tracecompass.tmf_8.2.0.202212091629/">
		</feature>
	</site>
</config>
